#contacts { position: absolute; top: 10%; left: 10%; width: 80%; max-width: 800px; margin: 0 auto; height: 80%; }


	/*primeira coluna*/
	#contacts iframe { width: 30%; height: 100%; margin: 0; box-shadow: 0 0 30px #000000; float: left; }

	/*segunda coluna*/
	#contacts #details { width: 65%; height: 100%; float: right; margin: 0; box-shadow: 0 0 30px #000000; background: transparent url(../../../../../src/img/body_bg/bg.png) repeat; overflow: auto; }
        #contacts #details h1 { font-size: 28px; color: #ffffff; margin: 15px 20px 0 20px; }
        #contacts #details p { font-size: 12px; color: #ffffff; margin: 10px 40px 30px 40px; line-height: 20px; }